Subject: 5 star applicant - Naukri.com - Senior Accountant, Senior Accountant, GRA Estates LLP, 6 Years & 0 Months, Gurgaon, 3.15 L
From: ANUJ TRIPATHI <[email-masked]>
To: [email-masked]
Date: Mon, 25 Nov 2019 12:04:59 +0530 (IST)

ANUJ TRIPATHI has applied to your job

Applied on 25 November,2019

Senior Accountant

For Cherry E-commerce Services Pvt Ltd . 7 days old

1388
Interested

ANUJ TRIPATHI |

| | | | | | | | |

Senior Accountant at GRA Estates LLP

| | 8287594011 | +122015+8287594011 |

| | [email-masked]

I am posting this resume for the position of senior Accountant ,I believe that I am well qualified for this job position and I am very authentic regarding This opportunity please check my resume In the attachment kindly contact me On +918287594011

Attached CV

Total Experience

CTC

6 Years & 0 Months | | 3.15 L

Notice Period

1 Months

Location

Gurgaon (preferred location is Delhi / NCR)

Keyskills

Ms office, Taxation, Finance, Accounts payable, Sales entry, Contra, Purchase entry, Accounts receivable, Journal book, Inter passed, Voucher entry, Payment voucher, Purchase register, Bank voucher, Challan entries, Tds, Goods service tax , Tally ERP. 9

Education

UG | | • | | B.Com from Allahabad University

PG | | • | | B Com from Allahabad University

Shortlist

Reject

Want to know more about the candidates?

Fill up the questions that candidates must answer before they apply to your job.

Add Questionnaire

| | You are viewing these Candidates because you set below filters

Minimum 2 star rating

Modify Filters

| Share Feedback |

| Report a Problem

Reach out to us if you have any Questions regarding anything

| | Contact us | |

| | | Email us

Do Recruiting on the go

|

You have received this mail because your e-mail ID is registered with Naukri.com. This is a system-generated e-mail regarding your Naukri account preferences, please dont reply to this message. The jobs sent in this mail have been posted by the clients of Naukri.com. And we have enabled auto-login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access. IEIL has taken all reasonable steps to ensure that the information in this mailer is authentic. Users are advised to research bonafides of advertisers independently. Please do not pay any money to anyone who promises to find you a job. IEIL shall not have any responsibility in this regard. We recommend that you visit our Terms & Conditions and the Security Advice for more comprehensive information.